.post-archive {
  &:not(:last-child) {
    padding: 0.5rem 0;
  }

  &:last-child {
    padding: 0.5rem 0 1rem 0;
  }
}

.post-archive+.post-archive {
  border-top: $spliter;
}

.post-title-archive {
  font-size: $font-size-l2;
}

.post-meta-archive {
  color: $color-mute;
  padding: 0 0.1rem;
  white-space: nowrap;
  overflow-x: scroll;

  time {
    padding-right: 1rem;
  }

  span:not(:last-child) {
    display: none;
  }

  &::-webkit-scrollbar {
    display: none; // WebKit
  }

  scrollbar-width: none; // Firefox
  -ms-overflow-style: none; // Microsoft
}
